@charset "UTF-8";
/*------------------------------------------
 main
------------------------------------------*/
.anchor {
	display: flex;
}
.shokuju01,
.shokuju02,
.shokuju03 {
	border: solid 1px #008756!important;
}
.shokuju01 .blockDetail {
	background: url(/holdings/sustainability/reheart/images/bg_shokuju01.png) #fff no-repeat!important;
	background-position: 675px 395px!important;
}
.ttl_shokuju01 {
	width: 320px;
	padding: 5px 7px;
	color: #fff;
	line-height: 18px;
	background: #f7920e!important;
	border-radius: 16px;
}
_:-ms-lang(x)::-ms-backdrop, .ttl_shokuju01 {
	padding: 8px 7px 2px 7px;
}
.ttl_shokuju01:last-of-type {
	width: 110px;
	padding: 5px 15px;
	color: #fff;
	background: #f7920e!important;
	border-radius: 16px;
}
_:-ms-lang(x)::-ms-backdrop, .ttl_shokuju01:last-of-type {
	padding: 8px 15px 2px 15px;
}
.shokuju02 .column3 .columnInner > .col:nth-child(1) {
	width: 254px!important;
}
.shokuju02 .column3 .columnInner > .col:nth-child(2) {
	width: 253px!important;
	margin-left: 29px!important;
}
.shokuju02 .column3 .columnInner > .col:nth-child(3) {
	width: 253px!important;
	margin-left: 29px!important;
}
.mayor {
	padding: 30px;
	background: #eff9f1;
	border-radius: 4px;
}
.mayor dl {
	display: flex;
}
.mayor dl dt {
	margin-right: 20px;
}
.mayor dl dt figure,
.mayor dl dt figure img {
	width: 150px;
	display: block;
}
.mayor dl dd strong {
	margin-bottom: 17px;
	font-weight: bold;
	display: block;
}
.shokuju03 .column3 .columnInner > .col:nth-child(1) {
	width: 253px!important;
}
.shokuju03 .column3 .columnInner > .col:nth-child(2) {
	width: 254px!important;
	margin-left: 29px!important;
}
.shokuju03 .column3 .columnInner > .col:nth-child(3) {
	width: 253px!important;
	margin-left: 29px!important;
}
.shokuju03 .column1 .col {
	width: 818px!important;
}
.shokuju03 .blockColumn2 > div:first-child {
	width: 537px!important;
}
.shokuju03 .blockColumn2 > div:last-child {
	width: 253px!important;
}
_:-ms-lang(x)::-ms-backdrop, .shokuju01 h4,
_:-ms-lang(x)::-ms-backdrop, .shokuju02 h4,
_:-ms-lang(x)::-ms-backdrop, .shokuju03 h4 {
	padding: 8px 5px 2px 5px !important;
}
.history {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.history li {
	width: 280px;
	margin: 0 20px 30px 0;
}
.history > li:nth-child(3n) {
	margin: 0 0 30px 0;
}
.history > li:nth-child(9) figure {
	padding-top: 30px;
}
.history li figcaption {
	font-weight: bold;
	text-align: center;
}

/*------------------------------------------
 Modal
------------------------------------------*/
.modalBg {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:4670px;
	background:url(/holdings/sustainability/reheart/shokuju/images/bg_modal.png) 0 0;
	z-index:6;
}
.modalBiodiversity {
	display:none;
	position:absolute;
	width:100%;
	height: 100%;
	left:0;
	top:0;
	text-align:center;
	z-index:15;
}
.modalBiodiversity .contents {
	position:absolute;
	left:50%;
	top:50%;
	z-index:7;
	width:760px;
	height:510px;
	margin:-255px 0 0 -380px;
}
.modalBiodiversity .btn {
	margin:-60px 0 0 0;
	cursor:pointer;
}
.modalMap {
	display:none;
	position:absolute;
	width:100%;
	height: 100%;
	left:0;
	top:0;
	text-align:center;
	z-index:15;
}
.modalMap .contents {
	position:absolute;
	left:50%;
	top:50%;
	z-index:7;
	width:760px;
	height:637px;
	margin:-318px 0 0 -380px;
}
.modalMap .btn {
	margin:-60px 0 0 0;
	cursor:pointer;
}
.modalMap .btn:hover {
	opacity: 0.7;
}
_:-ms-lang(x)::-ms-backdrop, .btnT01 {
	padding: 18px 50px 13px 10px !important;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
/*------------------------------------------
 main
------------------------------------------*/
.anchor {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.anchor li {
	margin-bottom: 20px;
}
.ttl_shokuju01 {
	width: 263px;
	font-size: 15px;
}
.ttl_shokuju01:last-of-type {
	width: 90px;
}
.shokuju02 .column3 .columnInner > .col:nth-child(1) {
	width: auto!important;
}
.shokuju02 .column3 .columnInner > .col:nth-child(2) {
	width: auto!important;
	margin-left: 0!important;
}
.shokuju02 .column3 .columnInner > .col:nth-child(3) {
	width: auto!important;
	margin-left: 0!important;
}
.shokuju02 .column3 .columnInner > .col:nth-child(1) figure img,
.shokuju02 .column3 .columnInner > .col:nth-child(2) figure img,
.shokuju02 .column3 .columnInner > .col:nth-child(3) figure img {
	width: 100%;
}
.mayor {
	padding: 24px 15px;
}
.mayor dl {
	margin-bottom: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.mayor dl dt {
	margin-right: 16.5px;
}
.mayor dl dt figure,
.mayor dl dt figure img {
	width: 106px;
}
.shokuju03 .column3 .columnInner > .col:nth-child(1) {
	width: auto!important;
}
.shokuju03 .column3 .columnInner > .col:nth-child(2) {
	width: auto!important;
	margin-left: 0!important;
}
.shokuju03 .column3 .columnInner > .col:nth-child(3) {
	width: auto!important;
	margin-left: 0!important;
}
.shokuju03 .column3 .columnInner > .col:nth-child(1) figure img,
.shokuju03 .column3 .columnInner > .col:nth-child(2) figure img,
.shokuju03 .column3 .columnInner > .col:nth-child(3) figure img {
	width: 100%;
}
.shokuju03 .column1 .col {
	width: auto!important;
}
.shokuju03 .blockColumn2 > div:first-child {
	width: auto!important;
}
.shokuju03 .blockColumn2 > div:last-child {
	width: auto!important;
}
.history {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -webkit-box-align: end;
     -ms-flex-align: end;
        align-items: flex-end;
}
.history li {
	width: 45.9vw;
	margin: 0 0 13px 0;
}
.history > li:nth-child(3n) {
	margin: 0 0 13px 0;
}
.history > li:nth-child(9) figure {
	padding-top: 0;
}

/*------------------------------------------
 Modal
------------------------------------------*/

}